# Collapsible set

Home Search

## Collapsible sets

- Basics
- Options
- Methods
- Events

Bind events directly to the set container, typically a `div` element. Use jQuery Mobile's virtual events, or bind standard JavaScript events, like change, focus, blur, etc.:

    $( ".selector" ).bind( "create", function(event, ui) {
      ...
    });

The collapsible set plugin has the following custom event:

`create` triggered when a collapsible set is created

      $( ".selector" ).collapsibleset({
         create: function(event, ui) { ... }
      });

### More in this section

- Content Formatting
- Basic HTML styles
- Layout grids (columns)
- Collapsible content blocks
- Collapsible sets (accordions)
- Theming content